{% extends "base.html" %}{% load header %}

{% block extrahead %}
<script type="text/javascript">
    $(function() {
        $('#main-menu li').slice(1).hide();
    });
</script>
{% endblock %}

{% block subtitle %}
<h2 class="subtitle">top picks</h2>
{% endblock %}

{% block tagline %}{{page.title}}{% endblock %}
